Δευτέρα, 9 Μαΐου 2016

Εντοπίστηκε κενό ασφάλειας στα Android!


Νέο κενό ασφάλειας που φαίνεται να υπάρχει από το 2011 εντοπίστηκε σε όλες τις Android συσκευές Η εταιρία ασφάλειας FireEye εντόπισε μία ευπάθεια που επιτρέπει σε έναν χάκερ να διαβάσει την.......

sms database ενός Android smartphone καθώς και το ιστορικό κλήσεων, ενώ παράλληλα του επιτρέπει να κάνει αλλαγές και στις ρυθμίσεις του συστήματος.

Σύμφωνα με την FireEye το κενό ασφαλείας προέρχεται από τα APIs της Qualcomm που βρίσκονται στα Android ως μέρος της υπηρεσίας συστήματος ‘network_manager’ μέσα από το οποίο “περνάνε” και οι επιλογές tethering.

Επίσης δεν υπάρχει κάποιο σημείο που δείχνει ότι μια συσκευή έχει προσβληθεί, ούτε και κάποιο σύστημα που να εμποδίζει τους χάκερ.

Οι συσκευές που βρίσκονται σε κίνδυνο είναι αυτές που έχουν εγκατεστημένο:
το Android Lollipop (5.0),
KitKat (4.4),
Jelly Bean MR2 (4.3)

ενώ πρόβλημα φαίνεται πως υπήρχε από το 2011 στο Ice Cream Sandwich.

Τέλος μετά από αυτή την αποκάλυψη η Qualcomm επιδιόρθωσε την ευπάθεια και πλέον όλα φαίνεται να είναι καλά.

Δεν υπάρχουν σχόλια:

Δημοσίευση σχολίου

Προσοχή στον τρόπο που σχολιάζετε. Σχόλια που δεν θα σέβονται τον χώρο που φιλοξενούνται ή άλλους θα σβήνονται ΤΕΛΕΙΩΣ.